<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="assets/dependencies/bootstrap-4.3.1-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <title>Vali IT klient</title>
</head>

<body>
    <div id="mainContainer" class="container-fluid">
        <br />
        <div class="row justify-content-center">
            <div class="main-header">
                <h1>Vali IT klient</h1>
            </div>
        </div>
        <hr />
    </div>
    <br />

    <!-- Modal -->
    <div class="modal fade" id="valiItModal" tabindex="-1" role="dialog" aria-labelledby="valiItModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="valiItModalLabel">Lisamine/muutmine</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <input type="hidden" id="id" />
                    <div class="form-group">
                        <label for="name">Nimi:</label>
                        <input type="text" id="name" class="form-control" />
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Sulge</button>
                        <button type="button" class="btn btn-primary" onclick="save()">
                            Salvesta
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="assets/dependencies/jquery-3.3.1/jquery-3.3.1.slim.min.js"></script>
    <script src="assets/dependencies/popper-1.14.7/popper.min.js"></script>
    <script src="assets/dependencies/bootstrap-4.3.1-dist/js/bootstrap.min.js"></script>
    <script src="assets/dependencies/charts-2.8.0/chart.js"></script>
    <script src="assets/js/config.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/fetchApi.js"></script>
    <script src="assets/js/controller.js"></script>
    <script>
        // After page load.
        loadSomething();
    </script>
</body>

</html>